summaryrefslogtreecommitdiff
path: root/include
diff options
context:
space:
mode:
Diffstat (limited to 'include')
-rw-r--r--include/fw/vendor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/fw/vendor.sh b/include/fw/vendor.sh
index a928171b..bc69f458 100644
--- a/include/fw/vendor.sh
+++ b/include/fw/vendor.sh
@@ -163,7 +163,7 @@ fetch()
mkdst()
{
- if ! bad_checksum "$1" "$2" 2>/dev/null; then
+ if ! bad_checksum "$1" "$2"; then
x_ mv "$2" "$_dl_bin"
x_ cp "$_dl_bin" "$_dest"
exit 1